summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wendler <polynomial-c@gentoo.org>2019-07-09 18:02:29 +0200
committerLars Wendler <polynomial-c@gentoo.org>2019-07-09 18:02:48 +0200
commit37c9bcf029a864c81d6be393c387bc61691bb6b1 (patch)
treeb06f35538206387f7a097b76592f347e7f5022cb
parentdev-perl/BSON: Bump to version 1.10.2 re bug #667328 (diff)
downloadgentoo-37c9bcf029a864c81d6be393c387bc61691bb6b1.tar.gz
gentoo-37c9bcf029a864c81d6be393c387bc61691bb6b1.tar.bz2
gentoo-37c9bcf029a864c81d6be393c387bc61691bb6b1.zip
net-fs/samba: Added "--no-run-if-empty" to xargs call.
Package-Manager: Portage-2.3.68, Repoman-2.3.16 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
-rw-r--r--net-fs/samba/samba-4.10.6.ebuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/net-fs/samba/samba-4.10.6.ebuild b/net-fs/samba/samba-4.10.6.ebuild
index 88714ea14ee..3d065562f7c 100644
--- a/net-fs/samba/samba-4.10.6.ebuild
+++ b/net-fs/samba/samba-4.10.6.ebuild
@@ -293,7 +293,8 @@ multilib_src_install() {
multilib_src_install_all() {
# Attempt to fix bug #673168
- find "${ED}" -type d -name "Yapp" -print0 | xargs -0 rm -r || die
+ find "${ED}" -type d -name "Yapp" -print0 \
+ | xargs -0 --no-run-if-empty rm -r || die
}
multilib_src_test() {